# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'test' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for test
  pod 'Firebase/Analytics'
  pod 'Firebase/Storage'
  pod 'SVProgressHUD'
  pod 'Alamofire', '~> 5.4'
  pod 'Charts'
  pod 'Firebase/Database'
  
end
